This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 915730 - rubygem-sprockets-2.12.1 is available
rubygem-sprockets-2.12.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-sprockets (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-26 06:43 EST by Upstream Release Monitoring
Modified: 2014-06-19 05:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-sprockets-2.12.1-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-19 05:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-02-26 06:43:20 EST
Latest upstream release: 2.9.0
Current version in Fedora Rawhide: 2.8.2
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-04-09 04:34:23 EDT
Latest upstream release: 2.9.2
Current version in Fedora Rawhide: 2.8.2
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-04-22 04:32:38 EDT
Latest upstream release: 2.9.3
Current version in Fedora Rawhide: 2.8.2
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-05-28 08:18:01 EDT
Latest upstream release: 2.10.0
Current version in Fedora Rawhide: 2.8.2
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-11-25 05:05:55 EST
Latest upstream release: 2.10.1
Current version/release in Fedora Rawhide: 2.8.2-4.fc20
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-20 07:19:46 EST
Latest upstream release: 2.11.0
Current version/release in Fedora Rawhide: 2.8.2-4.fc20
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-03-14 11:15:45 EDT
Latest upstream release: 2.12.0
Current version/release in Fedora Rawhide: 2.8.2-4.fc20
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-04-22 07:56:45 EDT
Latest upstream release: 2.12.1
Current version/release in Fedora Rawhide: 2.8.2-4.fc20
URL: http://rubygems.org/api/v1/gems/sprockets.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Fedora Admin XMLRPC Client 2014-05-14 04:01:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.